# Global option use in each Makefile

cc		= gcc
ar		= $(cc)-ar
lmystdio	= lib/libmycsfml.a
lib-link	= -Llib/ -lmycsfml -Llib/ -lmystdio -Llib/ -lmystring -Llib/ -lmystdlib
cflags		= -W -Werror -Wextra -Wunused-value -fno-builtin -std=c99 -pedantic \
			-Os -lcsfml-graphics -lcsfml-system -lcsfml-window -lcsfml-audio

define n
# Force newline character

endef
